Subject: Last Warning!!! "Alabandical" is due

From: Hutch <[email-masked]>
Date: Wed, 30 Nov 2005 12:55:38 -0700

By the "end of the day" (sometime), I'll create the ballot. I have
'fictionitions' from Judith Schrier, Eric, Ranjit Bhatnagar, eLLioTT
morEton, david randall, Pierre Abbat, and Jean-Joseph Cote. If you
sent me one and you're not in that list, I didn't receive it; try
again. If you haven't sent one in, do it!

Get your fictionitions in now!

BB,
Hutch

-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GCM/IT/S d(+-) s+: a C++$>++++ U P L E? W+$+++ N+ o? K? w+>++++ O? M-
V? PS+ PE Y+ PGP-(--) t+ 5? X? R+ !tv b++++ DI++ D+ G e++>++++ h+ r--*
y--(++)
-------END GEEK CODE BLOCK-------